@charset "utf-8";
.body_text {	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
.nav_bar {	font-size: large;
	font-family: Arial, Helvetica, sans-serif;
}
.small_text {	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFD195;
}
body,td,th {
	color: #283891;
	font-family: Verdana, Geneva, sans-serif;
}
a:link {
	color: #0000CC;
}
a {
	font-family: "Comic Sans MS", cursive;
}
a:visited {
	color: #0000FF;
}
a:hover {
	color: #FF0000;
}
.image_left_float {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-top: 3px;
	border: 1px inset #039;
}
.image_right_float {
	float: right;
	margin-top: 5px;
	margin-right: 3px;
	margin-bottom: 10px;
	margin-left: 7px;
	border: 1px inset #039;
}

body {
	background-image: url(assets/images/water.jpg);
}
table {
	width: 650px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
.featured_item {
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #03C;
	text-align: center;
}
.center_cell {
	text-align: center;
}


.image_middle {
	margin-right: auto;
	margin-left: auto;
}

.container .footer p {
	text-align: center;
	background-color: #F06;
}
